<template>
  <div>
    <!-- <ListProductAdmin /> -->
  </div>
</template>

<script lang="ts">
import { Component, Prop, Vue, Watch } from "nuxt-property-decorator";
import axios from "axios";

@Component({
  layout: "seller",
  middleware: "authenticated",
  components: {
    // ListProductAdmin: () =>
    //   import("@/components/Utils/ListProductAdmin/index.vue"),
  },
})
export default class SellerStorePage extends Vue {}
</script>
